Subject: Re: bug#21968: Apparent regression on the undo command

From: [email-masked] (Phillip Lord)
Date: Tue, 15 Dec 2015 09:31:54 +0000

John Wiegley <[email-masked]> writes:

>>>>>> Phillip Lord <[email-masked]> writes:
>
>> My guess would be that the src directory has build, but simple.elc was not.
>> Never used nix, am afraid.
>
> I can confirm after installation that the source file had the function defined
> in it, but the compiled version did not. I've changed the Nix build expression
> to explicitly remove all .elc files, to force a clean rebuild each time. It's
> going much more slowly now, which is heartening.

Well there is a turn up -- someone who is happy that the build is
getting slower!

I think that this issue is probably complete now. Anyone know how to
close it?

Phil